resetData {iSPlot} | R Documentation

## Resets the data that corresponds to the active view

### Description

The resetData function will provide the same functionality as choosing the Reset menu item from the Edit menu on the control window. This function will return the data set to its state when it was originally loaded.

### Usage

    resetData()

### Author(s)

Elizabeth Whalen

### See Also

`loadData`, `replotViews`

### Examples

      if (interactive())
      {
        loadData("USArrests")
        setActiveMVC("USArrests")
        createSPlot(varx="Murder", vary="Assault")
        setCallFunc("leftButtonClick", "highlight a point")
        # now click on a few points to highlight them
        # and then reset the data set (which will remove the highlighting)
        Sys.sleep(3)
        resetData()
      }

[Package iSPlot version 1.12.0 Index]